$main-font: 'Hind', sans-serif;
$main-color: #cdcece;
$main-font-color: $main-color;
$contentBackground: #fff;

$second-font: 'Source Sans Pro', sans-serif;
$second-color: #21232e;

$buttonColor: #699900;
$text-highlight: #14a0c7;

$header-font-color: $second-color;
$header-background: url('../img/m-h-day.jpg');

$cardBackground: $second-color;
$card-heading-color: #fff;

$select-banner-gradient: linear-gradient(to right, #699900 , #2f5dd0);

$footerBackground: $second-color;
